Subject: Re: 9th August update for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "C K" <[email-masked]>
Date: Wed, 11 Aug 2004 06:47:25 -0700

Aircraft Resource Center
Hi ,
Thanks for sending in your article.  Usually article take about 3 to 4 weeks to get on ARC, but that has gone up to 5 or 6 weeks due to my busy family schedule during the summer months.  I will e-mail you when your article goes on ARC.  Thanks again for sending it in.et you know your article went on ARC yesterday.  Thanks for sending it in.  
Although this response is somewhat automated.....I will handle your article with great care and individual attention.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: C K 
  To: [email-masked] 
  Sent: Sunday, August 08, 2004 2:28 PM
  Subject: 9th August update for ARC

  Hi Steve,

  I know it is late, but here's my contribution for 9th August Singapore National Day theme build.  I only just managed to finish the model and article....

  Please try to accomodate the article for 9th August, if you can.   
  My apologies for the late submission.

  Thank you.

  Regards,
  Kwek

   Yahoo! Messenger
  - Log on with your mobile phone!

------------------------------------------------------------------------------